/* Class = "NSWindow"; title = "Intro"; ObjectID = "3Vf-cF-6TE"; */
"3Vf-cF-6TE.title" = "Introduction";

/* Class = "NSWindow"; title = "Window"; ObjectID = "KMk-qB-GUh"; */
"KMk-qB-GUh.title" = "Fenêtre";

/* Class = "NSTextFieldCell"; title = "Subscribe to our newsletter and stay posted \nabout new MacPaw apps, freebies, and special deals."; ObjectID = "Y7c-Vs-FGn"; */
"Y7c-Vs-FGn.title" = "Abonnez-vous à notre newsletter pour suivre l'actualité des \napps MacPaw et bénéficier de cadeaux et d'offres spéciales.";

/* Class = "NSButtonCell"; title = "Skip"; ObjectID = "hgH-rM-V1i"; */
"hgH-rM-V1i.title" = "Ignorer";

/* Class = "NSButtonCell"; title = "Subscribe"; ObjectID = "l53-Dc-y15"; */
"l53-Dc-y15.title" = "S’abonner";

/* Class = "NSTextFieldCell"; title = "Stay Posted!"; ObjectID = "poX-bG-85i"; */
"poX-bG-85i.title" = "Tenez-vous informé !";

/* Class = "NSTextFieldCell"; placeholderString = "Your e-mail"; ObjectID = "utp-mI-xAG"; */
"utp-mI-xAG.placeholderString" = "Votre adresse e-mail";
